{
  "arch": "aarch64",
  "build": "h9fe62a2_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=12",
    "libopenssl-static",
    "libpng >=1.6.43,<1.7.0a0",
    "libuuid >=2.38.1,<3.0a0",
    "libzlib >=1.2.13,<2.0a0",
    "mysql-connector-c >=6.1.11,<6.1.12.0a0",
    "zlib"
  ],
  "license": "Varies; see http://genome.ucsc.edu/license",
  "name": "ucsc-countchars",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1724786478797,
  "version": "469"
}